/* @override 
	http://localhost:8888/mumanddad/responsiveslider/css/responsiveslides.css?m=1367278378
	http://localhost:8888/ftheatre/minigallery/css/minigallery.css?m=1411159151
	http://localhost:8888/ftheatre/minigallery/css/minigallery.css?m=1452084628
	http://localhost:8888/ftheatre/minigallery/css/minigallery.css?m=1452084922
	http://localhost:8888/ftheatre/minigallery/css/minigallery.css?m=1452085260
	http://localhost:8888/ftheatre/minigallery/css/minigallery.css?m=1452093600
	http://localhost:8888/ftheatre/minigallery/css/minigallery.css?m=1452100806
	http://localhost:8888/ftheatre/minigallery/css/minigallery.css?m=1452105470
	http://localhost:8888/ftheatre/minigallery/css/minigallery.css?m=1452107122
	http://localhost:8888/ftheatre/minigallery/css/minigallery.css?m=1452108228
	http://localhost:8888/ftheatre/minigallery/css/minigallery.css?m=1452108495
	http://localhost:8888/ftheatre/minigallery/css/minigallery.css?m=1452526875
	http://localhost:8888/ftheatre/minigallery/css/minigallery.css?m=1452631515
	http://localhost:8888/ftheatre/minigallery/css/minigallery.css?m=1452698916
	http://localhost:8888/ftheatre/minigallery/css/minigallery.css?m=1452699978
	http://localhost:8888/deanes/minigallery/css/minigallery.css?m=1455711556
	http://localhost:8888/deanes/minigallery/css/minigallery.css?m=1475085517
	http://localhost:8888/deanes/minigallery/css/minigallery.css?m=1475861786
	http://localhost:8888/deanes/minigallery/css/minigallery.css?m=1476088981
	http://localhost:8888/deanes/minigallery/css/minigallery.css?m=1476090579
	http://localhost:8888/deanes/minigallery/css/minigallery.css?m=1476091069
	http://localhost:8888/deanes/minigallery/css/minigallery.css?m=1476091374
	http://localhost:8888/deanes/minigallery/css/minigallery.css?m=1476091697
	http://localhost:8888/deanes/minigallery/css/minigallery.css?m=1476092117
	http://localhost:8888/deanes/minigallery/css/minigallery.css?m=1476092458
	http://localhost:8888/deanes/minigallery/css/minigallery.css?m=1476094589
	http://localhost:8888/deanes/minigallery/css/minigallery.css?m=1476097665
	http://localhost:8888/deanes/minigallery/css/minigallery.css?m=1476183620
*/

.grid-sizer,
.grid-item {
  width: 25%;
}

.grid-item {
	float: left;
	margin-bottom: 10px;
}

#thumb a.popgalartists.mfp-image img {
	vertical-align: bottom;
}


.overlay{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0.6;
	//margin: 10% 10% 23%;
}
.overlay:hover{
		background-color: #f7d046;
		cursor: pointer;
}

#thumbinfo h2{
	color: white;
	text-align: center;
	font: 14px QuicksandBolditalic;
	margin-bottom: 0;
}
a.popgal.mfp-image.minigalleryimage
 {
	color: white;
}

div#thumbinfo {
	margin: 0;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: black;
	padding-top: 5px;
	color: white;
	text-align: center;
	font-size: 10px;
	line-height: 5px;
	padding-bottom: 2px;
}

div#thumbinfo.pop {
	font: 14px QuicksandItalic;
	line-height: 15px;
	padding-top: 10px;
	padding-bottom: 14px;
}

#thumbinfo span.popinfo {
	display: block;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	min-width: 340px;
}

a.popgalartists.mfp-image {
	float: left;
}


#thumbinfo h2.pop {
 font-size: 24px;
}

#thumbinfo a.link {
	color: white;
	font-family: QuicksandBoldItalic;
	display: block;
	padding-top: 3px;
}
	
@media only screen and (max-width: 1000px) { 
.grid-sizer,
.grid-item {
  width: 33%;
}
}

@media only screen and (max-width: 680px) { 
.grid-sizer,
.grid-item {
  width: 50%;
}

}

@media only screen and (max-width: 380px) { 
.grid-sizer,
.grid-item {
  width: 100%;
  margin-bottom: 30px;
}

}